﻿body { color: #4d4c4c; font: normal 11px Verdana, Arial, sans-serif; margin: 0; padding: 0; }
img { border: none; }
a:link, a:visited { color: #39f; text-decoration: underline; }
a:hover { text-decoration: none; }
table { border: none; }
.htext { font-family: Arial; font-size: 12px; font-weight: bold; }
#topbg { left: 0; position: absolute; width: 100%; z-index: -1; }
#gray, #black { height: 105px; width: 50%; }
#gray { background-color: #333; float: left; margin-right: -1px; }
#black { background-color: #000; float: right; }
#container { margin: 0 auto; width: 800px; }
#logo { background-image: url(../images/logo.png); background-repeat: no-repeat; height: 113px; margin-bottom: 15px; margin-left: -55px; }
#logo a { display: block; height: 105px; margin-left: 55px; width: 800px; }
#footer { clear: both; font-size: 10px; margin-bottom: 30px; margin-top: 30px; }
p.capt { font-weight: bold; margin-top: 25px; }
